/*clam*/

html,body{
	font-family:"Helvetica Neue", Arial, "ヒラギノ角ゴ ProN W3" , "Hiragino Kaku Gothic ProN", "Hiragino Sans","メイリオ", Meiryo, sans-serif;
	color:#333333;
	line-height:1.7;
	width:100%;
}

.clam_color{
	color:#172a88 !important;
}

.fc_white{
color: #ffffff!important;
}

/*************font size**************/

.fs300p{
	font-size:3rem!important;
}
.fs250p{
	font-size:2.5rem!important;
}
.fs200p{
	font-size:2rem!important;
}
.fs150p{
	font-size:1.5rem!important;
}
.fs120p{
	font-size:1.2rem!important;
}
.fs100p{
	font-size:1rem!important;
}
.fs90p{
	font-size:0.9rem!important;
}
.fs80p{
	font-size:0.8rem!important;
}
.fs70p{
	font-size:0.7rem!important;
}
.fs60p{
	font-size:0.6rem!important;
}
.fs50p{
	font-size:0.5rem!important;
}


/*************link**************/

a { 
	color:#172a88;
    transition: 0.3s ease-in-out;
	text-decoration: underline;
}

a:hover { 
	color:#d8b45f;
}

a:focus { 
	outline:none;
	}
	
a > img{
	transition-duration: 1.3s;	/*変化に掛かる時間*/
}

a > img:hover{
 	opacity: 0.6;	
}


/*************margin**************/

.mb_01{
	margin-bottom:1rem;
}
.mb_02{
	margin-bottom:2rem;
}
.mb_03{
	margin-bottom:3rem;
}
.mb_04{
	margin-bottom:4rem;
}
.mb_05{
	margin-bottom:5rem;
}
.mb_06{
	margin-bottom:6rem;
}
.mb_07{
	margin-bottom:7rem;
}
.mb_08{
	margin-bottom:8rem;
}
.mb_09{
	margin-bottom:9rem;
}
.mb_10{
	margin-bottom:10rem;
}
.mb_20{
	margin-bottom:20rem;
}

/*************text選択**************/

::selection {
    background: #d8b45f;
    color: #fff;
}

::-moz-selection {
    background: #d8b45f;
    color: #fff;
}

/*************text hight**************/

.lh_1{
line-height: 1rem;
}
.lh_1-5{
line-height: 1.5rem;
}
.lh_1-8{
line-height: 1.8rem;
}
.lh_2{
line-height: 2rem;
}
.lh_3{
line-height: 3rem;
}


/*************letter-spacing**************/
.rs_03{
letter-spacing: 0.3rem;
}
.rs_05{
letter-spacing: 0.5rem;
}
.rs_1{
letter-spacing: 1rem;
}


/************* google font_serif **************/
.font_serif_200{
	font-family: 'Noto Serif JP', serif;
	font-weight: 200;
}

.font_serif_300{
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
}

.font_serif_400{
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}

/*************float**************/

.float_left{
	float:left;
}
.float_right{
	float:right;
}
.clear{
	clear:both;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/************* fontawesome 45 **************/


.fa-rotate-45 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/* 5 Columns */

.col-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	width: 100%;
}

@media (min-width: 768px) {
.col-sm-15 {
	width: 20%;
	flex: 0 0 20%;
}
}

@media (min-width: 992px) {
.col-md-15 {
	width: 20%;
	flex: 0 0 20%;
}
}

@media (min-width: 1200px) {
.col-lg-15 {
	width: 20%;
	flex: 0 0 20%;
}
}



/*************clam future-shop**************/
html {
  font-size: 100%;
}

.fs-l-header {
  padding-top: 0px;
}

.fs-l-header--min {
  border-bottom: 0;
}

.fs-l-main {
  padding: 0;
}

.fs-l-footer {
  border-top: none;
  background-color: #fff;
  color: initial;
}

.fs-c-slick .slick-slide {
  padding: 0 1rem;
}
.fs-pt-carousel img {
  height: auto;
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
.fs-pt-carousel img {
  max-width: 1140px;
}
}
#smp_wrap .fs-pt-carousel img {
  max-width: 278px;
}

#fs_Top .new_item_box_in:nth-child(n+5) {
  display: none;
}

/************* FS item page**************/	
@media screen and (min-width: 960px) {
.fs-l-product3 .fs-l-productLayout__item--2 {
    display: inline-grid;
    grid-column: 1/3;
    margin-bottom: 10rem;
  }
.fs-l-product3 .fs-l-productLayout__item--1 {
    display: inline-grid;
    grid-column: 1/2;
  }
}


/************* FS Category**************/	
.fs-c-heading--page {
    padding: 0;
	border: 0;
}
	
.fs-pt-menu__item.fs-pt-menu__item--lv1 {
	width: 100%;
}
	
.fs-pt-menu a {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.fs-c-productList__controller {
	padding: 0.5rem;
}

.fs-c-subgroupList__item {
	flex-grow: 0;
	flex-basis: 93%;
	margin: 0 auto;
}

.fs-c-subgroupList__link::after {
	font-size: 1.2rem;
}

/************* FS Category1**************/	
.fs-pt-menu__heading.fs-pt-menu__heading--lv1 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 200;
	letter-spacing: 0.3rem;
	font-size: 1.5rem !important;
	text-align: center !important;
	margin-bottom: 3rem !important;
	padding: 2rem 0 2rem 0;
	width: 100%;
}

@media (min-width: 992px) {
.fs-pt-menu__heading.fs-pt-menu__heading--lv1 {
    margin-bottom: 0 !important;
  }
}
	
@media screen and (min-width: 1024px) {
.fs-pt-menu__heading.fs-pt-menu__heading--lv1 {
    padding: 10rem 0 10rem 0;
  }
}

.fs-pt-menu__heading.fs-pt-menu__heading--lv1 > .fs-pt-menu__link--lv1 {
	width: 100%;
	display: block;
	text-align: center;
}
	
/************* FS Category2 **************/
.fs-pt-menu__submenu.fs-pt-menu--lv2 {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.Item_Category .fs-pt-menu__item.fs-pt-menu__item--lv2 {
	width: 100%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	text-align: left;
	margin-bottom: 1.5rem !important;
}
	
@media (min-width: 992px) {
.Item_Category .fs-pt-menu__item.fs-pt-menu__item--lv2 {
	width: 100%;
	flex: 0 0 33%;
	max-width: 33%;
	text-align: left;
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
	padding-bottom: 2rem;
}
}

.Brand_Category .fs-pt-menu__item.fs-pt-menu__item--lv2 {
	width: 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	text-align: left;
	margin-bottom: 1.5rem !important;
}
	
@media (min-width: 992px) {
.Brand_Category .fs-pt-menu__item.fs-pt-menu__item--lv2 {
	width: 100%;
	flex: 0 0 50%;
	max-width: 50%;
	text-align: left;
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
	padding-bottom: 2rem;
}
}
	
.fs-pt-menu__heading--lv2 {
	margin: 1.5rem 0 !important;
}
		
.fs-pt-menu__heading--lv2  > .fs-pt-menu__link--lv2 {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
	margin-bottom: 1rem !important;
	padding: 1rem;

	}

ul.fs-pt-menu__submenu.fs-pt-menu--lv3,
ul.fs-pt-menu__submenu.fs-pt-menu--lv4 {
	padding-left: 1rem;	
}

ul.fs-pt-menu__submenu.fs-pt-menu--lv3 > .fs-pt-menu__item--lv3 {
	padding-bottom: 0.5rem;
}


